Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Thu, 5 Jun 2025 09:23:16 +0300

Kuusalu Vallavalitsus menetleb praegu ehitusloa taotlust nr 2511271/19371 
aadressile Harju maakond, Kuusalu vald, Kiiu alevik, 1 Tallinn-Narva tee T1 
// 11105 Kiiu-Soodla tee L1 // 11105 Kiiu-Soodla tee L4 // Eespõllu // 
Kiiu-Soodla jalgtee L1 // Kiiu-Soodla jalgtee L2 // Kiiu-Soodla jalgtee L3 
// Kiiu-Soodla jalgtee L4 // Lehe tänav // Põhja-Kooli (Kiiu aleviku 
valgustatud kõnnitee) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Valgustatud kõnnitee rajamine Kiiu alevikus

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27404706>  (menetlus nr: 
494914), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 16.06.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Kuusalu Vallavalitsus) või menetleja (ENNO TAMMEMÄE) poole.